@import "variables";
@import "mixins";

// @include "normalize.css/normalize.css";

.chat-box {
  * {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 1em;
  }

  @import "header";
  @import "conversation";
  @import "sendbox";
  @import "list";
  @import "card";
  @import "quick-response";
  @import "counter";
  @import "timer";
  @import "carousel";  
  @import "sr-only";
}

.initBtn {
  position: fixed;
  right: 50px;
  bottom: 50px;
  width: 100px;
  height: 100px;
  border: 2px solid $mainColor;
  border-radius: 50%;
  background-color: #fff;
  background-image: url("../../src/assets/icons/blue_bot_icon.svg");
  background-position: center;
  background-size: 70px;
  background-repeat: no-repeat;
  transition: background-color 0.5s;

  &:hover{
  background-color:$mainColor;
  background-image: url("../../src/assets/icons/white_bot_icon.svg");
  }
  
}

.skiplink{
  position: absolute;
  top: 30px;
  left: -10000px;

  &:focus-within{
    left: 30px;
  }

  button{
    background-color: #fff;
    border: 2px solid $mainColor;
    color: $mainColor;
    font-size: 1.125em;
    
   
  }
}
